#ivy cached data file for plexus#plexus-utils;1.0.2
#Thu Jan 02 21:06:36 CET 2020
artifact\:ivy\#ivy\#xml\#1652653582.location=http\://repo1.maven.org/maven2/plexus/plexus-utils/1.0.2/plexus-utils-1.0.2.pom
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#1652653582.is-local=false
artifact\:plexus-utils\#pom.original\#pom\#-1963324280.is-local=false
artifact\:plexus-utils\#pom.original\#pom\#-1963324280.location=http\://repo1.maven.org/maven2/plexus/plexus-utils/1.0.2/plexus-utils-1.0.2.pom
artifact\:plexus-utils\#jar\#jar\#679080354.location=http\://repo1.maven.org/maven2/plexus/plexus-utils/1.0.2/plexus-utils-1.0.2.jar
artifact\:plexus-utils\#pom.original\#pom\#-1963324280.exists=true
artifact\:plexus-utils\#jar\#jar\#679080354.is-local=false
artifact\:ivy\#ivy\#xml\#1652653582.exists=true
artifact\:plexus-utils\#jar\#jar\#679080354.exists=true
